﻿
.kamaze_content_2{font-size:16px;}
.kamaze_content_2 h3 {color: #7bb02d;font-size: 20px;font-weight: bold;margin:0;}
.kamaze_content_2 p {margin: 0 0 5px 0;font-size: 16px; line-height: 20px;padding:0;}
.kamaze_content_2 a{color: #0078bd;text-decoration: none;cursor: pointer;}
.special_pricing {
    background-color: #d0fa96; /*#d2e7b6;*/
    padding: 2px;
    unicode-bidi: plaintext;
}
.kamaze_content_1 {font-size: 16px; line-height: 20px;}
.kamaze_content_1 h3 {font-size: 18px;font-weight: bold;margin: 12px 0 5px 0;margin-bottom: 6px;}
.kamaze_content_1 p {margin: 0 0 10px 0;font-size: 16px; line-height: 24px;padding:0;min-height:10px;}
.kamaze_content_1 a{color: #0078bd;text-decoration: none;cursor: pointer;}
.kamaze_content_1 a:hover{text-decoration: underline;cursor: pointer;}
.kamaze_content_1 span.image_inline img {max-width:270px;max-height:180px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;float:right;margin-left:15px;margin-bottom:15px;}
.kamaze_content_1 span.image_clear img {max-width:700px;max-height:700px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.kamaze_content_1 br {clear: both;}
.kamaze_content_1 br.k-br {display:none;}
table.kamaze_table{ border-spacing: 0;width:100%;}
table.kamaze_table thead{background: #d8dce1;}

table.kamaze_table tr {  }
table.kamaze_table tr td{ padding: 8px 14px;}
table.kamaze_table th {padding: 8px 14px;font-size: 18px;font-weight: normal;text-align: right;}
table.kamaze_table th:first-child {border-top-right-radius: 5px;}
table.kamaze_table th:last-child {border-top-left-radius: 5px;}
table.kamaze_table tr:nth-child(odd){ }
table.kamaze_table tr:nth-child(even){background: rgba(248, 250, 252, 1); }
.strong{font-weight:bold;}
.kamaze_content_1 ul { padding:0 30px 0 0;list-style-type:disc; margin-bottom: 10px;}
.kamaze_content_1 ul li {display: list-item;padding-top:5px;line-height:24px;}